@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, div, p, ul, li, a, form, label, input {
	margin:0px;
	padding:0px;
}
body {
	margin:0px;
	padding:0px;
	font-size:14px;
	background-color:#556270;
}
a {
	outline: none;
}
a:hover {
	outline: none;
}
img {
	outline:none;
	border:none;
}
#mainpage {
	width:100%;
	margin:0 auto;
}
ul {
	list-style-image:none;
	list-style-type:none;
}
.clr {
	clear:both;
}
.fright {
	float:right;
}
.fleft {
	float:left;
}
/*----------- Header Wrapper Starts -----------*/

#header_wrapper {
	width:1010px;
	margin:0 auto;
}
.nav_wrapper {
	background-color:#495561;
	-moz-box-shadow: 0 0 10px #343c45;
	-webkit-box-shadow: 0 0 10px #343c45;
	box-shadow: 0 0 10px #343c45;
	padding:10px;
}
.nav_wrapper .logo {
	float:left;
}
ul.nav_list {
	float:right;
}
ul.nav_list li {
	float:left;
}
ul.nav_list li a {
	color:#d1f2a5;
	text-decoration:none;
	font-family:Helvetica;
	padding:0 10px;
	border-right:1px solid #556270;
	font-size:12px;
}
ul.nav_list li a:hover, ul.nav_list li a.active {
	color:#c6f463;
}
/*----------- Header Wrapper Ends -----------*/

/*----------- Content Wrapper Starts -----------*/
#content_wrapper {
	width:1010px;
	margin:0 auto;
	padding-bottom:630px;
	background:url(../images/plus.png) no-repeat 70px bottom;
}
.home_text {
	margin:120px 0 0 30px;
	float:left;
}
.image_effects {
	width:547px;
	height:681px;
	position:absolute;
	margin:30px 0 0 470px;
	background:url(../images/hover_image.png) no-repeat;
}
ul.effects_list {
	list-style-image:none;
	list-style-type:none;
}
ul.effects_list li a {
	width:70px;
	height:70px;
	background:url(../images/hover_sprite.png) no-repeat;
	display:block;
	text-decoration:none;
}
a.hosting {
	background-position:-70px 0 !important;
	margin:65px 0 0 295px;
}
a.hosting:hover, a.hosting.active {
	background-position:-70px -70px !important;
}
a.cloud {
	background-position:-140px 0 !important;
	margin:35px 0 0 424px;
}
a.cloud:hover, a.cloud.active {
	background-position:-140px -70px !important;
}
a.workspace {
	background-position:-210px 0 !important;
	margin:194px 0 0 373px;
}
a.workspace:hover, a.workspace.active {
	background-position:-210px -70px !important;
}
a.contact {
	background-position:0 0 !important;
	margin:61px 0 0 24px;
}
a.contact:hover, a.contact.active {
	background-position:0 -70px !important;
}
/*----------- Content Wrapper Ends -----------*/

/*----------- Popup Container Starts -----------*/
.popup_container {
	width:50%;
	padding:5px 0;
	left:25%;
	top:25%;
	position:absolute;
	z-index:2;
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
	border-radius:10px;
	background:url(../images/popup_bg.png) top repeat-x #7f94ac;
	display:none;
}
.popup_container h1 {
	margin:0 0 10px 0;
	padding:0 10px 5px 10px;
	border-bottom:2px solid #1f272c;
}
.popup_container h1 span {
	float:right;
}
.popup_container p {
	color:#ffffff;
	padding:0 10px 10px;
	line-height: 18px;
	font-family: Helvetica;
}
.popup_container a {
	color:#ffffff;
	text-decoration:none;
}
.overlay {
	background: url(../images/opacity.png) repeat scroll 0 0 transparent;
	height: 200%;
	opacity: 0.6;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
	display:none;
}
/*----------- Popup Container Ends -----------*/
